10.11 El Capitan Je ne peux pas télécharger d'app sur App Store

Flashstorm

Membre confirmé
15 Octobre 2019
22
0
22
Bonsoir,

En voulant télécharger ce soir "Microsoft World" via App Store sur mon Mac il s'affiche le message : null) ne peut pas être installé sur “louis” car OS X 10.12 ou ultérieur y est requis. ( pièce jointe) je ne comprends pas car d'après mon App Store toutes mes dernières mises à jours sont effectué.

Merci de votre aide
 

Fichiers joints

  • Capture d’écran 2019-10-18 à 01.48.52.png
    Capture d’écran 2019-10-18 à 01.48.52.png
    839,1 KB · Affichages: 206
Dernière édition:

Sly54

Acrobate de l'espace
Modérateur
Club MacG
31 Janvier 2005
52 629
10 045
Nancy___
Il te faudrait au moins Sierra (10.12). Mais ton Mac mini est limité à El Capitan (10.11)
Donc tu ne peux installer la version de Word que tu souhaites acheter.
Il te faudrait sûrement Office 2011.

A voir sii tu as vraiment besoin de Word, un autre traitement de texte ne pourrait-il pas faire l'affaire ?
 

Flashstorm

Membre confirmé
15 Octobre 2019
22
0
22
Il te faudrait au moins Sierra (10.12). Mais ton Mac mini est limité à El Capitan (10.11)
Donc tu ne peux installer la version de Word que tu souhaites acheter.
Il te faudrait sûrement Office 2011.

A voir sii tu as vraiment besoin de Word, un autre traitement de texte ne pourrait-il pas faire l'affaire ?

Ok ça marche, bas j'ai télécharger open office pour le moment ducoup mais j'avais l'habitude de traiter mes documents via world, donc je pense qu'il vas falloir que je m'habitue a celui ci ^^:)
 

Sly54

Acrobate de l'espace
Modérateur
Club MacG
31 Janvier 2005
52 629
10 045
Nancy___
A voir aussi avec TextEdit, très léger; peu suffire pour des tâches pas trop compliquées.